StorylineQuest:
  1:
    world: hub,x,y,z
    nextQuest: 2
    displayName: §a初到史莱克城
    description: "§f对话目标: §6§l老村长"
    introduce:
      - §3§l前往史莱克城寻找老村长
    rewards:
      - §7- §6面包§7x§f64
    questType: DUI_HUA
    target:
      name: §6§l老村长
      amount: 1
    finish:
      - console:ditem give 面包 64 %player%
  2:
    world: hub,x,y,z
    nextQuest: 3
    displayName: §6村长的嘱咐
    description: "§f对话目标: §9§l老铁叔"
    introduce:
      - §3§l前往史莱克城寻找老铁叔
    rewards:
      - §7- §6武魂§f·§f咸鱼大宝剑§7x§f1
    questType: DUI_HUA
    target:
      name: §9§l老铁叔
      amount: 1
    finish:
      - console:ditem give 咸鱼大宝剑 1 %player%
  3:
    world: hub,x,y,z
    nextQuest: 4
    displayName: §6老铁叔的委托
    description: "§f猎杀目标: §8恶狼§f(§a{a}§7/§f{need})"
    introduce:
      - §3§l前往史莱克城猎杀恶狼
    rewards:
      - §7- §6防具§f·§f新人学院头盔§7x§f1
      - §7- §6防具§f·§f新人学院胸甲§7x§f1
      - §7- §6防具§f·§f新人学院护腿§7x§f1
      - §7- §6防具§f·§f新人学院靴子§7x§f1
    questType: KILLS_MM_NAME
    target:
      name: §8恶狼
      amount: 10
    finish:
      - console:ditem give 咸鱼大宝剑 1 %player%
  4:
    world: hub,x,y,z
    nextQuest: 5
    displayName: §6老铁叔的赠予
    description: "§f对话目标: §9§l老铁叔"
    introduce:
      - §3§l前往史莱克城寻找老铁叔
    rewards:
      - §7- §6防具§f·§f学院项链§7x§f1
      - §7- §6防具§f·§f学院手镯§7x§f1
      - §7- §6防具§f·§f学院戒指§7x§f1
    questType: DUI_HUA
    target:
      name: §9§l老铁叔
      amount: 1
    finish:
      - console:ditem give 咸鱼大宝剑 1 %player%
  5:
    world: hub,x,y,z
    nextQuest: 6
    displayName: §6器魂的觉醒
    description: "§f对话目标: §d§l素云"
    introduce:
      - §3§l前往史莱克城寻找老铁叔
    rewards:
      - §7- §6器魂§f·§f随机主器魂§7x§f1
      - §7- §9器魂§f·§f随机副器魂§7x§f1
    questType: DUI_HUA
    target:
      name: §d§l素云
      amount: 1
    finish:
      - console:ditem give 咸鱼大宝剑 1 %player%